@charset "utf-8";
/* CSS Document */
html, body { background: url(../images/KMEIA-bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body, html {
  width: 100% !important;
  height: 100% !important;
  margin: 0;
  padding: 0;
}

h1 { font-size: 18px; line-height: 22px; }
h2 { font-size: 16px; line-height: 20px; }
h3 { font-size: 14px; line-height: 18px; }
h4 { font-size: 12px; line-height: 16px; }
h5 { font-size: 10px; line-height: 14px; }
h6 { font-size: 10px; line-height: 14px; }

.no-pad {
  margin-right:0;
  margin-left:0;
}

.no-pad > [class*='col-'] {
  padding-right:0;
  padding-left:0;
}

#header nav, #header .navbar, #header .navbar-default, nav, .navbar, .navbar-default {
	text-align: center;
	background: none;
	border: 0;
	margin: 0;
	padding: 0;
}

#header nav, #header .navbar, #header .navbar-default {
	text-align: right;
	position: absolute;
	top: 0;
	right: 0;
}

#navigation, #header {
	font-weight: bold;
	text-transform: uppercase;
	background: #1d70c5;
	margin-bottom: 1.5em;
}

#navigation a:link, #navigation a:visited, #header a:link, #header a:visited {
	text-decoration: none;
	color: #FFF;
}

#navigation a:hover { color: #1d70c5 !important; text-decoration: none !important; background: #FFF; }

#navigation a:active {
	color: #1d70c5; text-decoration: none !important; background: #FFF;
}

#header a:hover { color: #FFF !important; text-decoration: underline !important; background: none; }

#header a:active {
	color: #FFF; text-decoration: underline !important; background: none;
}

.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.eq-height, .eq-height > div[class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex:1 0 auto;
}

/* Link Colours */
a:link, a:visited {
	text-decoration: none;
	color: #0d60bb;
}

a:hover { color: #0d60bb !important; text-decoration: underline !important; }

a:active {
	color: #0d60bb; text-decoration: underline !important;
}

#footer a:visited, #footer a:link { color: #FFF; }

#footer a:hover { color: #FFF !important; text-decoration: underline !important; }

#footer a:active { color: #FFF !important; text-decoration: underline !important; }

#header, #content, #footer { background: none; }

#slider { background: #dbdbd7; }

.content {
	padding: 0.975em;
	width: 100%;
}

#content {
	color: #000;
	clear: both;
}

#content .content {
	background: #FFF;
}

.internal #imgbar {
	margin-bottom: 1.5em;
}

#header, #footer, #imageblock {
	padding: 1.5em 0;
}

#imageblock { padding-bottom: 0; }

#footer {
	background: #1d70c5;
	padding-left: 1.5em;
	padding-right: 1.5em;
	color: #FFF;
	font-size: 85%;
	margin-top: 1.5em;
}

#slider { position: relative; }

.ccm-image-slider {
	z-index: 1;
}

.slider-content {
	z-index: 10;
	position: absolute;
	top: 5%;
	right: 5%;
	width: 38%;
}

/* Fullscreen Only */
@media (min-width: 1200px) {
	.container{
		max-width: 961px;
	}
}

@media (min-width: 768px) {
	.navbar .nav li {
		display: inline-block;
		float: none;
	}

	.navbar .nav {
		float: none;
		text-align: center;
	}
}

/* Mobile Only */
@media screen and (max-width: 768px) {
	.eq-height { display: block; }

	.slider-content {
		display: block;
		background: #FFF;
		position: relative;
		top: 0;
		right: 0;
		width: 100%;
		padding: 1.5em;
	}

	#imageblock { display: none; }

	#content .col-md-3 { margin: 1.5em; }

	#header nav, #header .navbar, #header .navbar-default {
		display: block;
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
	}

	#header .navbar .nav li {
		display: inline-block;
		float: none;
	}

	#header .navbar .nav {
		float: none;
		text-align: center;
		background: #1d70c5;
	}

	#navigation .navbar .nav, #header {
		padding: 0;
		margin: 0;
	}

	#content img {
		width: 100%;
		height: auto !important;
	}

}
